Appearance
Get reservation
GET
/v1/reservations/{reservation_id}
Gets a specific reservation
Authorizations
api_key
Type
API Key (header: X-Api-Key)
Parameters
Path Parameters
reservation_id*
XS2event ID of the Reservation
Type
Requiredstring
Responses
OK
application/json
JSON "early_reminder_before_void": 168, "reminder_before_void": 24, "final_reminder_before_void": 1, "client_id": "34e7303056c84c74abe9d48a5fbf68aa_cln", "reservation_id": "64dab4ad7b7a442389a71bc253de0a09_rsv", "status": "active", "notify_client": true, "notes": "Example note.", "valid_until": "2025-05-01T12:30:32", "created": "2025-05-01T12:20:32", "updated": "2025-05-01T12:20:32", "parent_allocation_id": null, "external_reference_id": "octo-order-12345", "target_currency": "EUR", "items": [ { "ticket_id": "b30c5d2d019e4eeba8de2bdd96e93434_tck", "quantity": 10, "salesprice": 340000, "net_rate": 340000, "currency": "EUR", "ticket_name": "Debenture seat", "event_name": "4th Round (Men's & Ladies) - Centre Court - Day 8 - Wimbledon (2026)" } ]
{
}